@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

html
{
  font-family: 'Roboto', sans-serif;
  -webkit-font-smoothing: antialiased;
}

body
{
  margin: 0;
  padding: 0;
}

html, body, #root
{
  min-height: 100%;
  min-height: 100vh;
}

.watchAddBTN
{
	position: absolute;
  bottom: 20px;
  right: 20px;
}

.cardBed
{
  padding: 10px 10px 0;
}

#preloader
{
    text-align: center;
}

.portrait
{
    height: 8em;
}

.loader,
.loader:before,
.loader:after
{
  background: #000;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}

.loader:before,
.loader:after
{
  position: absolute;
  top: 0;
  content: '';
}

.loader:before
{
    left: -1.5em;
}

.loader
{
  text-indent: -9999em;
  margin: 8em auto;
  position: relative;
  font-size: 11px;
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.loader:after
{
  left: 1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.lTXT
{
  font-size: 2em;
  font-weight: bold;
  color: #000;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0 #000;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em #000;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0 #000;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em #000;
    height: 5em;
  }
}

.flex-container
{
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.flex-item
{
  padding: 5px;
  font-weight: bold;
  font-size: 1.1em;
  text-align: center;
  height: fit-content;
  flex-grow: 1;
  flex-basis: auto;
}
.flex-inner
{
  padding: 5px;
  background: #f9f9f9;
}

.flex-item:last-child
{
  margin: 0;
}


